Bug 118127 - Full screen dies with "gqview: relocation error: gqview: undefined symbol: XineramaIsActive"
Full screen dies with "gqview: relocation error: gqview: undefined symbol: Xi...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gqview (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
: EasyFix
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-03-12 04:22 EST by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 14:14:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2004-03-12 04:22:54 EST
When I press "f" in gqview, instead of going to the (F)ullScreen mode,
it dies with

gqview: relocation error: gqview: undefined symbol: XineramaIsActive

Reporoducible: always
To reproduce, run "gqview -f" or start gqview and press "f".

I have (listing all libraries gqview seems to depend on) atk-1.5.5-1.1
expat-1.95.7-1.1 fontconfig-2.2.1-8.1 freetype-2.1.7-3 glib2-2.3.6-1
glibc-2.3.3-14 gqview-1.4.1-1 gtk2-2.3.6-1 libpng-1.2.2-19.1
pango-1.3.6-1 XFree86-libs-4.3.0-63 zlib-1.2.1.1-2.1
Comment 1 Aleksey Nogin 2004-03-12 15:18:18 EST
P.S. Rebuilding from the source RPM fixes the problem.
Comment 2 Warren Togami 2004-03-16 14:14:22 EST
Confirmed.  Rebuilt.

Note You need to log in before you can comment on or make changes to this bug.